Subject: RE: rexecd/inetutils configuration and startup question
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Andrews Harold G Maj USAFA/DFCS <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Apr 2002 17:31:08 -0400

Ah, good.  That's where I was going to direct you. ;-)

Larry

At 05:25 PM 4/19/2002, you wrote:
>Never mind.  I was looking out on the web, and found it on my hard drive
>instead.  Thanks
>
>-Andy
>
>-----Original Message-----
>From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]] 
>Sent: Friday, April 19, 2002 3:12 PM
>To: Andrews Harold G Maj USAFA/DFCS
>Subject: Re: rexecd/inetutils configuration and startup question
>
>
>At 03:54 PM 4/19/2002, you wrote:
> >All,
> >
> >Is there a document out there someplace that explains how to start the 
> >Cygwin implementation of rexecd, or perhaps somehting a little more 
> >generic discussing how to configure and start servers in Cygwin 
> >inetutils?  I've spent the last couple of hours scouring Google and the 
> >Cygwin documentation and have been unable to find anything relevent.  
> >Any insight would be very much appreciated.  Thanks.
>
>
>Before we point you at documents available, can you tell us the ones you've
>looked at?
>
>
>
>Larry Hall                              [email-masked]
>RFK Partners, Inc.                      http://www.rfk.com
>838 Washington Street                   (508) 893-9779 - RFK Office
>Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/